{
    "pcidssApp": {
        "address" : {
            "home": {
                "title": "Addresses",
                "createLabel": "Créer un nouveau Address",
                "createOrEditLabel": "Créer ou éditer un Address"
            },
            "created": "Un nouveau Address a été créé avec l'identifiant {{ param }}",
            "updated": "Le Address avec l'identifiant {{ param }} a été mis à jour",
            "deleted": "Le Address avec l'identifiant {{ param }} a été supprimé",
            "delete": {
                "question": "Etes-vous certain de vouloir supprimer le Address {{ id }} ?"
            },
            "detail": {
                "title": "Address"
            },
            "street1": "Street 1",
            "street2": "Street 2",
            "city": "City",
            "postalCode": "Postal Code",
            "state": "State",
            "province": "Province",
            "country": "Country",
            "url": "Url"
        }
    }
}
